Neptunian Parity Mnemonic

    spapi-bundle

    1.0.0 • Public • Published

    Bundle Package for SP-API

    Install

    require('spapi-bundle').install()
    // Run the file. It will install spapi-wrapper and spapi-wrapper-v2.

    Uninstall

    require('spapi-bundle').uninstall()
    // Run the file. It will uninstall spapi-wrapper and spapi-wrapper-v2

    Github support coming soon...


    Promoted

    CraftBlur Bot | Developer

      This feature is exclusive to Teams

      Illustration of wombats

      The package file explorer is only available for Teams at the moment.

      We may support exploring this package in the future. Check back soon.

      Install

      npm i spapi-bundle

      DownloadsWeekly Downloads

      3

      Version

      1.0.0

      License

      ISC

      Unpacked Size

      1.89 kB

      Total Files

      3

      Last publish

      Collaborators

      • serverdeveloper9447